html,body {
	height: 250px;
}
body {
	font:11px Arial, Helvetica, sans-serif;
	background-color:#fff;
	background: url('../../media/layout/bg-popup.jpg') repeat-x 50% 0;
	min-width:300px;
}
#page {
	width:300px;
}
#content{
	width: 300px;
	text-align:center;
	margin:0 auto 0 auto;
}
.content-top{
	width: 300px;
	overflow: hidden;
	padding: 0 0 10px 0;
	background: none;
	position: relative;
}
a{
	color: #5c764d;
	text-decoration:none;
	background:url(../../media/layout/line.gif) repeat-x 0 100%;
	padding:0 0 2px;
	line-height:18px;
	font-weight:bold;
}
a:hover{
	background: none;
}
